Subject: Re: bug#40538: installer: Support uvesafb to install on machines without KMS.

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Sun, 12 Apr 2020 11:02:57 +0200

On Sat, Apr 11, 2020 at 10:59:10PM +0200, Ludovic Courtès wrote:
> I made the following adjustments.

Thank you.  I am impressed by the speed at which you fix things.

> I also confirmed that everything goes well in QEMU, but obviously we’ll
> have to test on hardware.
> 
> Let’s publish an RC2 tomorrow so we can get feedback.

I believe I was mistaken to write about vga=793; it seems it has the
opposite effect and breaks uvesafb.  Anyway that’s only comments in
the patch and commit message, and it is not on master yet.

Regards,
Florian